.{font-face:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color=#003b94}
.titre{font-face:Verdana, Arial, Helvetica, sans-serif; font-size:16px; color=#003b94; font-weight:bold;}
.sstitre{font-face:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color=#fd931c; font-weight:bold;}
.sstitrebleu{font-face:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color=#003b94; font-weight:bold;}
.mav{font-face:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color=#fd931c; font-weight:bold;}
.gdtitre{font-face:Verdana, Arial, Helvetica, sans-serif; font-size:18px; color=#fd931c; font-weight:bold;}
.menugaucheon{font-face:Verdana, Arial, Helvetica, sans-serif; font-size:15px; color=#FFFFFF; font-weight:bold;font-decoration:underline;}
.news{font-face:Verdana, Arial, Helvetica, sans-serif; font-size:15px; color=#FFFFFF; font-weight:bold;font-decoration:underline;}
.menu1{font-face:Verdana, Arial, Helvetica, sans-serif; font-size:15px; color=#fd931c; font-weight:bold;font-decoration:underline;}

a{font-face:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color=#fd931c; font-weight:bold;font-decoration:underline;}
a.menugauche{font-face:Verdana, Arial, Helvetica, sans-serif; font-size:15px; color=#fd931c; font-weight:bold;font-decoration:underline;}
a.menu1{font-face:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color=#fd931c; font-weight:bold;font-decoration:underline;}
a.text1{font-face:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color=#003b94; font-weight:bold;text-decoration:none;}
